@import url('https://fonts.googleapis.com/css?family=Asap:400,400i,700');

body {
  font-family: "Asap", sans-serif;
  font-size: 14px;
}

p {
  font-size: 1em;
  line-height: 1.5em;
  margin: 0 0 1.5em 0;
}

h2 {
  font-size: 2em;
  line-height: 1.5em;
  margin-top: .75em;
}

h3 {
  font-size: 1.5em;
  line-height: 1em;
  margin-top: 1em;
  margin-top: 1em;
  margin-bottom: 0;
}


.content {
  max-width: 600px;
  margin: 50px;
}

a {
  text-decoration: underline;
}

.home ul {
  list-style-type: none;
  padding-left: 0;
}

.margin {
  float: right;
  width: 200px;
  margin-right: -250px;
  border-radius: 5px;
}

@media (max-width: 950px) {
  .content {
    margin: 25px;
    max-width: none;
  }
  .margin {
    width: 100px;
    margin-right: 0px;
    margin-left: 25px;
    margin-bottom: 25px;
  }
}
